$(document).keydown(function(e)
{
	var ev = window.event || e;
	var code = ev.keyCode || ev.which;
	if (code == 121)//F10
	{
		ev.keyCode ? ev.keyCode = 0 : ev.which = 0;
		top.location.href="collect.asp?act=collect";
		return false;
	}
});